/*
 ____            _            
 |  _ \ _ __ ___ | |_ ___  ___ 
 | |_) | '__/ _ \| __/ _ \/ __|
 |  __/| | | (_) | || (_) \__ \
 |_|   |_|  \___/ \__\___/|___/

 Theme Name:   Protos
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.brx-megamenu ul li:hover .expertise-mega-menu__label,  .brx-megamenu ul li:hover .experts-mega-menu__label{color:var(--accent)!important}

blockquote {
  position: relative;
  border: 0; 
  margin: var(--space-2xs) 0;
  padding: 0 0 0 var(--space-2xl);
  line-height: 1.35;
  color:var(--neutral);
  quotes: none;
}

blockquote ::before {
  content: "\201C";       /* left double quote */
  position: absolute;
  left: 0;
  top: -0.1em;
      font-size: var(--text-7xl);
  line-height: 1;
 color:var(--neutral);
  pointer-events: none;
}


blockquote strong {display:block;padding-bottom:var(--space-s)}